from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c3fxiA_', 'c2a0zA_', 'c2z64A_', 'c3j0aB_', 'c2z63A_', 'c1ziwA_', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
